uuid: fd4da5ab-2e3f-44fb-9a18-8d7892cbc305
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: n7OP-NWRc54GMu7qPS7m0u__6IvhelXI6iBn3mg10zg
id: media.varbase_media_hero_slider
label: 'Media Hero Slider'
targetEntityType: media
cache: true
